GWT 2.7.0

## com.google.gwt.event.dom.client
Class DragDropEventBase.DragSupportDetector

    java.lang.Object
      com.google.gwt.event.dom.client.DragDropEventBase.DragSupportDetector

Direct Known Subclasses:
  DragDropEventBase.DragSupportDetectorNo

Enclosing class:
  DragDropEventBase<H extends EventHandler>

    static class DragDropEventBase.DragSupportDetector

extends java.lang.Object

Detector for browser support of drag events.

Constructor Summary
`DragDropEventBase.DragSupportDetector()`

Method Summary
`boolean` | `isSupported()` Using a run-time check, return true if drag events are supported.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### DragDropEventBase.DragSupportDetector

    DragDropEventBase.DragSupportDetector()

Method Detail

### isSupported

    public boolean isSupported()

  Using a run-time check, return true if drag events are supported.

  Returns:
    true if supported, false otherwise.

GWT 2.7.0